.preview-bar {
    height: 65px;
    background: #f6f6f6;
}
    .preview-bar .rgo--logo img,
    .preview-bar .rgo--logo svg {
        width: 110px;
        padding: 0;
        margin: 0;
        max-height: 45px;
    }
    .preview-bar .btn-wrapper a {
        margin-top: -2px;
        font-weight: 800;
        text-transform: uppercase;
    }
      .preview-bar .btn-wrapper a.link-back:hover {
        color: #000000;
      }
        .preview-bar .link-back {
            color: #000000;
            margin-left: 20px;
        }
            .preview-bar .link-back:hover {
                color: #ec1313;
            }
    .border-bottom-primary {
    border-bottom: 3px #ec1313 solid;
}
.iframe-preview {
    position: absolute;
    height: calc(100% - 65px);
    width: 100%;
    border: none;
    margin-top: 65px;
}
.iframe-preview-mobile {
    width: 375px;
    left: 50%;
    transform: translateX(-50%);
}
.preview-bar .responsive-toggler .nav-link {
    color: #000000;
    font-size: 22px;
}
    .preview-bar .responsive-toggler .nav-link.active {
        color: #ec1313;
    }

@media only screen and (max-width: 992px) {
    .preview-bar .btn-wrapper a span {
        display: none;
    }
}